
Showroom Mobile Banking - Bug #13469

[IB] Saving account page display unit trust/bonds

06 April 2022 03:48 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future, R1 Branch Code: showroom-proj-base-i5

Description

1. Open IB web

2. Login testdeposit6

3. Select 'Saving Account'

Error found:

1. It display Unit Trust/Bonds page

Expected result:

1. Display Saving Account page

History

#1 - 06 April 2022 05:11 PM - chok yee fan

- File Screenshot 2022-04-06 at 5.11.30 PM.png added

- Assignee changed from chok yee fan to santhosh Krishna

- Phase R1 added

this need BE to change to correct words

#2 - 07 April 2022 08:41 AM - santhosh Krishna

- Status changed from New to In Progress

#3 - 07 April 2022 09:40 AM - santhosh Krishna

- Status changed from In Progress to Resolved

- Assignee changed from santhosh Krishna to chok yee fan

Revision: 216800

Author: santhosh1999

Date: Thursday, April 7, 2022 9:38:45 AM

Message:

Fixed Bug #13469

----

Modified : /Showroom/02_BaseProjects/BASE100/trunk/mleb_showroom/cc_mib_ws/src/test/java/com/silverlake/ifb/ribms/test/login/TestLogin.java

Modified :

/Showroom/02_BaseProjects/BASE100/trunk/mleb_showroom/mleb_hlb_mib/src/main/java/com/silverlake/hlb/mib/constant/MiBConstant.java

Modified :

/Showroom/02_BaseProjects/BASE100/trunk/mleb_showroom/mleb_hlb_mib/src/main/java/com/silverlake/hlb/mib/module/func/PerformAccountSum

maryList.java

Modified :

/Showroom/02_BaseProjects/BASE100/trunk/mleb_showroom/mleb_hlb_mib/src/main/java/com/silverlake/hlb/mib/module/func/ib/AccountService.jav

a
https://dev.silverlakemobility.com/redmine/issues/13469


#4 - 07 April 2022 09:55 AM - santhosh Krishna

- Status changed from Resolved to Pending SIT 

#5 - 07 April 2022 10:17 AM - chok yee fan

- Assignee changed from chok yee fan to Ron Zheng Yuan Tan

Help to assign back to creator

#6 - 07 November 2024 05:12 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Saving account.png 9.34 KB 06 April 2022 Ron Zheng Yuan Tan

Screenshot 2022-04-06 at 5.11.30 PM.png 76.5 KB 06 April 2022 chok yee fan
